overstap op macpro met x1900 maar geen windows VISTA drivers

Een vriend is overgestapt op een macpro, met een 1900 videokaart, osx is geen probleem, maar er zitten geen drivers voor windows bij. Iemand enig idee waar hij dit kan vinden en zijn er mensen die er wel op windows met volle kleuren mee kunnen draaien?

Zitten allemaal in Boot Camp toch?

zeker weten? Iemand goed draaiende met deze videokaart?

Ja die drivers *moeten* in bootcamp er bij zitten....

Dus ja ZEKER weten

Sorry, hij heeft nu vista er op gezet. Iemand daar ervaring mee? Kunnen we daar ergens drivers voor vinden. Die op de site van ati schijnen niet te werken.

Heeft niemand vista draaien op de macpro?

Luister toch eens als mensen iets zeggen..

[quote:9e01d02a7d]Ja die drivers moeten in bootcamp er bij zitten…[/quote:9e01d02a7d]

hij vraagt je toch om een cd te branden… daarop staan die drivers.
Of die vista-compatibel zijn, dat weet ik niet…
Maar who cares about vista…

[quote:f5490b37e7="macroni"]Luister toch eens als mensen iets zeggen..

[quote:f5490b37e7]Ja die drivers moeten in bootcamp er bij zitten…[/quote:f5490b37e7]

hij vraagt je toch om een cd te branden… daarop staan die drivers.
Of die vista-compatibel zijn, dat weet ik niet…
Maar who cares about vista…[/quote:f5490b37e7]

Doe ff normaal zeg. Vista en xp zijn 2 andere dingen en dat jij niks om vista geeft wil niet zeggen dat de rest er niet om geeft. Die drivers werken niet op vista. Op xp wel inderdaad. Dus als je een nuttige tip hebt meld het.

Misschien kan je het op een windowsforum vinden haha;)

[quote:deb1a45b75="Teigetje16"]Misschien kan je het op een windowsforum vinden haha;)[/quote:deb1a45b75]

ff serieus, op tweakers.net vind je vaak alle antwoorden op vragen door simpel weg daar even op de fora rond te neuzen. vooral als het om windows ed. gaat

Niet als het weer om de macpro i.c.m die videokaart gaat. Als iemand het antwoord weet graag.

Als je even kijkt op de site van Apple bij Boot Camp dan zie je staan dat Boot Camp enkel werkt met [b:f20218547a]Windows XP (Home of Pro, geen MCE) SP2[/b:f20218547a], en het mag dan nog geen OEM-cd zijn. Boot Camp werkt momenteel NIET met Vista. Er zijn al mensen die Vista werkende gekregen hebben, maar dat na wat te sleutelen aan het systeem. Als Leopard uit komt zou Boot Camp uit beta moeten zijn en zal het waarschijnlijk ook Vista ondersteunen.

[quote:e07d274b5e="DJ"]Heeft niemand vista draaien op de macpro?[/quote:e07d274b5e]

[quote:e07d274b5e=“DJ”][quote:e07d274b5e=“macroni”]Luister toch eens als mensen iets zeggen…

[quote:e07d274b5e]Ja die drivers moeten in bootcamp er bij zitten…[/quote:e07d274b5e]

hij vraagt je toch om een cd te branden… daarop staan die drivers.
[b:e07d274b5e]Of die vista-compatibel zijn, dat weet ik niet…[/b:e07d274b5e]
Maar who cares about vista…[/quote:e07d274b5e]

[b:e07d274b5e]Doe ff normaal zeg[/b:e07d274b5e]. Vista en xp zijn 2 andere dingen en dat jij niks om vista geeft wil niet zeggen dat de rest er niet om geeft. [b:e07d274b5e]Die drivers werken niet op vista.[/b:e07d274b5e] Op xp wel inderdaad. Dus als je een nuttige tip hebt meld het.[/quote:e07d274b5e]

Gast, doe zelf ff normaal! Vista is nog niet eens uit en je verwacht er al full support voor. Normaal gesproken worden die ‘illegale’ topics hier al gesloten. Dus je mag van geluk spreken dat sommige je helpen.
Daarnaast kun jij ook wel wat aan je houding doen, niemand is je hier wat verschuldigd!

Gast ik kan me niet voorstellen dat niemand in de mac community vista draait. Ik ben normaal gewend dat we elkaar op deze forum altijd netjes helpen i.p.v dit soort irritante reacties. En vista busn. ed. al wel uit. Officieel. Er zijn zat mensen die dit gewoon kunnen willen draaien. Dus mijn vraag is niet bizar apart. Juist in deze stadium is het fijn dat we elkaar kunnen helpen op fora als deze. Het heeft geen nut meet als het al volledig standaard werkt.

[quote:ae357e7852="DJ"]Gast ik kan me niet voorstellen dat niemand in de mac community vista draait. Ik ben normaal gewend dat we elkaar op deze forum altijd netjes helpen i.p.v dit soort irritante reacties. En vista busn. ed. al wel uit. Officieel. Er zijn zat mensen die dit gewoon kunnen willen draaien. Dus mijn vraag is niet bizar apart. Juist in deze stadium is het fijn dat we elkaar kunnen helpen op fora als deze. Het heeft geen nut meet als het al volledig standaard werkt.[/quote:ae357e7852] 1. Gelieve beetje vriendelijker uit de hoek te komen. 2. Vista is [b:ae357e7852]nog niet[/b:ae357e7852] uit voor de [b:ae357e7852]consument[/b:ae357e7852], wel al voor [b:ae357e7852]bedrijven[/b:ae357e7852] en het lijkt mij dat je tot de groep van consumenten behoort. Vista voor de consument wordt pas uitgebracht op 30 januari, komende dinsdag dus. 3. Dat er mensen zijn die dit willen draaien geloof ik best, is maar normaal ook of het zou echt barslecht moeten zijn. 4. Google al geprobeerd? Je krijgt immens veel resultaten als je zoekt op "Install Vista on Mac".

Diverse scholen hebben Vista al uit weten te leveren aan studenten... Vista is wel legaal aan te komen als 'consument'.

Om dan maar even HET antwoord te geven op de vraag...BootCamp ondersteunt (tot op heden) Vista niet. Er zijn dus ook geen drivers voor. Let wel dit is allemaal gebaseerd op de offieciele kanalen. Zoals anderen al zeiden misschien bij tweakers of via Google. Ik denk namelijk niet dat er hier (veel) mensen zullen zijn die Vista op de Mac (willen) draaien. Dus relax, geduld of donder Vista eraf en draai XP SP2.

inderdaad, het is al officeel te verkrijgen en het is ook niet voor mij maar een kennis die een ondernemer is en dus een bedrijf heeft!

Misschien kan je me dan ook uitleggen waarom een ondernemer Vista nodig denkt te hebben. Dus iets wil doen wat blijkbaar niet met XP kan.

Met Vista is voor een bedrijf tamelijk wat te doen. Al is het maar omdat XP alweer reeds bijna 6 jaar oud is. Vista is bijvoorbeeld meer gericht op veiligheid dan XP SP2.

Maar om even in de bedrijvenbuurt te blijven: ik begrijp niet dat een bedrijf Vista wil installeren op zijn systemen of een van zijn systemen door middel van beta software (Boot Camp is nog steeds in beta) dat officieel enkel de vorige versie van Windows ondersteunt. Het lijkt me niet echt de meeste veilige stap om te doen als bedrijf. Je moet namelijk sowieso al oppassen met je data, dus als je dan nog een beetje gaat experimenteren ook.